.backdrop {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 10;
  background: rgba(0, 0, 0, 0.75);
}

.modal {
  position: fixed;
  text-align: left;
  height: auto;
  width: 50rem;
  top: 50%;
  left: 50%;
  z-index: 100;
  transform: translate(-50%, -50%);
}

.header {
  background: purple;
  padding: 1rem;
  border-top-left-radius: inherit;
  border-top-right-radius: inherit;
}

.header h2 {
  color: white;
  margin: 0;
}

.content {
  padding: 1rem;
}

.actions {
  display: flex;
  padding: 1rem;
  justify-content: flex-end;
}

.displayBlock {
  display: block;
}

.displayNone {
  display: none;
}

/* @media (max-width: 580px) {
  .modal {
    left: calc(50% - 20rem);
    width: 40rem;
  }
} */
